/*body {*/
/*    position: relative;*/
/*}*/

/*#cookie-bar {*/
/*    padding: 10px 0;*/
/*    position: fixed;*/
/*    bottom: 0;*/
/*    background-color: #152025;*/
/*    border-top: 1px solid #989d9f;*/
/*    width: 100%;*/
/*}*/

/*#cookie-bar p {*/
/*    text-align: left;*/
/*    font-size: 14px;*/
/*    margin-bottom: 1em;*/
/*    width: 80%;*/
/*}*/

/*#cookie-bar p a {*/
/*    color: #f7cd5a;*/
/*    text-decoration: none;*/
/*}*/

/*#cookie-bar p a:hover {*/
/*    text-decoration: underline;*/
/*}*/

/*#cookie-bar button {*/
/*    padding: 15px 0;*/
/*    display: block;*/
/*    width: 100%;*/
/*    font-size: 14px;*/
/*    color: #152025;*/
/*    font-weight: 700;*/
/*    border: 0;*/
/*    text-align: center;*/
/*    text-decoration: none;*/
/*    font-family: 'Roboto Condensed', sans-serif;*/
/*}*/

/*#cookie-bar p {*/
/*    color: #989d9f;*/
/*    margin-bottom: 0;*/
/*    padding-right: 20px;*/
/*    max-width: 650px;*/
/*    line-height: 1.5em;*/
/*}*/

/*@media screen and (max-width: 1350px) {*/
/*    #cookie-bar .container {*/
/*        padding-left: 15px;*/
/*    }*/
/*    #cookie-bar button {*/
/*        margin-right: 15px;*/
/*    }*/
/*}*/

/*#cookie-bar .container {*/
/*    display: flex;*/
/*    flex-flow: row nowrap;*/
/*    align-items: center;*/
/*    justify-content: space-between;*/
/*}*/

/*#cookie-bar button {*/
/*    max-width: 130px;*/
/*}*/

/*@media (max-width: 1315px) {*/
/*    #cookie-bar {*/
/*        padding: 10px 0;*/
/*    }*/
/*}*/


body {
    position: relative;
}
#cookie-bar {
    z-index: 999;
    padding: 10px 0;
    position: fixed;
    bottom: 0;
    background-color: #152025;
    border-top: 1px solid #989d9f;
    width: 100%;
}
div#cookie-bar .container {
    max-width: 100%;
    width: 100%;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
#cookie-bar p{
    padding-left: 15px;
    text-align: left;
    font-size: 14px;
    margin-bottom: 1em;
    width: 80%;
}

#cookie-bar button:hover,
#cookie-bar button{
    -webkit-transition: all 280ms linear;
    transition: all 280ms linear;
}

#cookie-bar button:hover{
    /*background-color: #e9b62c;*/
    background-color: #e9b62c;
}
#cookie-bar p a {
    color: #f7cd5a;
}
#cookie-bar button {
    width: 10%;
    padding: 15px 0;
    display: block;
    width: 100%;
    font-size: 14px;
    color: #152025;
    font-weight: 700;
    text-align: center;
    /* padding: .5em 2em .6em; */
    /* background-color: #eb6b08; */
    text-decoration: none;
    border: 0;
    text-align: center;
    /* color: #000; */
    /*font-weight: 400;*/
    text-decoration: none;
    background: #f7cd5a;
    font-family: 'Roboto Condensed', sans-serif;
}
#cookie-bar p {
    color: #989d9f;
    margin-bottom: 0;
    padding-right: 20px;
}
/*@media screen and (min-width: 992px) {*/
#cookie-bar .container {
    display: flex;
    flex-flow: row nowrap;
    align-items: stretch;
}
#cookie-bar button {
    max-width: 130px;
}
/*}*/
@media (max-width: 1315px) {
    #cookie-bar {
        padding: 10px 0;
    }
}

@media screen and (max-width: 600px) {
    #cookie-bar {
        padding: 10px 0 88px;
    }
}
